package com.twm.tools.local

class BaiduTranslateResponse(
    val from: String,
    val to: String,
    val trans_result: List<BaiduTranslateResult>?
)

class BaiduTranslateResult(
    val src: String,
    val dst: String?
)